<?php
$z[0]=Array("field","海军上海博览馆,海军上海博览馆",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","海军上海博览馆坐落在吴淞军港港区内，是一座目前国内海军史料最翔实、展示格局最完善的海军博览馆。1992年11月21日，-主席亲自为该馆题写馆名，已列为全国青少年教育基地。该馆由四个展馆和一所军校组成，即主体展览馆、海军兵器馆、海洋艺术馆、室-击馆和一",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","海军上海博览馆_宝山区海军上海博览馆旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　海军上海博览馆坐落在吴淞军港港区内，是一座目前国内海军史料最翔实、展示格局最完善的海军博览馆。1992年11月21日，-主席亲自为该馆题写馆名，已列为全国青少年教育基地。\n</p><p>　　该馆由四个展馆和一所军校组成，即主体展览馆、海军兵器馆、海洋艺术馆、室-击馆和一所宝山海军少年军校。主体展览馆内有中国古代海军与近代海军历史展、东海舰队简史展、海洋奇观展、世界海军装备展等。海军兵器馆则陈列着许多舰载武器，馆外展坪上安置着一艘曾经参加过海战的我军英雄的\"海鹰号\"鱼雷快艇和一架歼六型战斗机。海洋艺术馆荟集大量海洋生物标本，犹如海底水晶宫殿。室-击馆有轻武器实弹射击靶场。海军少年军校，有一整套规范化的可供500名学员集体活动、学习和训练的场馆设施。		\n</p><p>　　		<br clear=all>",561,1260);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S312Q040-3O94.gif",1262,1346);
$z[7][4]['name']="litpic";

?>